@charset "UTF-8";

/* general settings for body */
/* NOTE: use tables for texts black on white */

body { 
  font-family: arial, verdana, helvetica ; 
  font-size: 12pt ;
  color: #ffffff; 
  background-color: #000000 ;
/*
  margin: 20px ;
*/
}

/* general setting for table cells */
td { 
  color: #000000 ; 
  background-color: #f9f9f9; 
  vertical-align: top ;
  padding: 2pt ;
}

td.sub { 
  background-color: #000000;
  color: #ffffff ;
  padding: 0pt ;
  vertical-align: top ;
  text-align: left ;
}

td.yellow { 
  color: #000000 ; 
  background-color: #ffff00; 
  vertical-align: top ;
  padding: 2pt ;
}

.flash { 
  color: #000000 ; 
  background-color: #ffff99; 
  vertical-align: top ;
  padding: 2pt ;
}

.news {
  width:400pt;
  height:200pt;
  overflow: auto;
}

/* general setting for images */
img { 
  border: none ;
}

.title { 
  font-size: 150% ;
  font-weight: bold ;
}

del { 
    text-decoration: line-through;
	color: red;
}

/* menu table on top of page  [--> file header.php] */

/* cells with main menu items ('Home', 'Info', etc.) */

.menu { 
  background-color: #f0f0f0;

  border-top: 3pt solid #ffffff ; 
  border-left: 3pt solid #ffffff ; 
  border-bottom: 3pt solid #a0a0a0 ; 
  border-right: 3pt solid #a0a0a0 ;

  text-align: center ;
  vertical-align: top ;
  font-weight: bold ;

 }

.menu2 { 
  background-color: #ff0000;

  border-bottom: 3pt solid #a00000 ; 
  border-right: 3pt solid #a00000 ; 
  border-top: 3pt solid #ff9999 ; 
  border-left: 3pt solid #ff9999 ;

  text-align: center ;
  vertical-align: top ;
  font-weight: bold ;

 }


td.menu { 
  height: 25pt ;
  background-color: #000000;
  border: none ;
  text-align: left ;
}


/* links in menu cells (note: any text is meant to be a link!) */
a.menu:hover { 
  color: #ff0000;
  text-decoration: none;
}

a.menu { 
  color: #000000;
  text-decoration: none;
}

a.menu2:hover { 
  color: #000000;
  text-decoration: none;
}

a.menu2 { 
  color: #ffffff;
  text-decoration: none;
}

/* language flags */
td.flags { 
  background-color: #000000;
  text-align: top ;
}

img.flag { 
  background-color: #000000;
  margin: 2pt;
}


/* bottom cell with current navigation path */
.navig1 { 
  background-color: #000000;
  color: #ffffff ;
  font-weight: bold ;
  border: none ;
  padding: 1pt ;
}

.navig { 
  background-color: #ff0000;
  color: #ffffff ;
  font-weight: bold ;
  border-bottom: 2pt solid #a00000 ; 
  border-right: 2pt solid #a00000 ; 
  border-top: 2pt solid #ff9999 ; 
  border-left: 2pt solid #ff9999 ;
  padding: 1pt ;
 }

td.navig { 
  height: 15pt ;
  border: none ;
  background-color: #000000;
  text-align: left ;
  vertical-align: middle ;
  padding: 2pt;
  margin: 2pt;
}


a.navig { 
  color: #ffffff ;
  text-decoration: none;
}

a.navig:hover { 
  color: #0a0a0a;
  text-decoration: none;
}




/* catalogue : suppliers */

.supp { 
  background-color: #ff0000;
  color: #ffffff ;
  border-bottom: 1pt solid #a00000 ; 
  border-right: 1pt solid #a00000 ; 
  border-top: 1pt solid #ff9999 ; 
  border-left: 1pt solid #ff9999 ;
  margin: 0pt ;
  font-size: 10pt ;

/*  
  font-weight: bold ;
*/
 }

/*
td.supp { 
  height: 15pt ; 
  border: none ;
  background-color: #000000;
  text-align: left ;
  vertical-align: middle ;
  padding: 2pt;
  margin: 2pt;
}
*/

td.supp1 { 
  border: none ;
  text-align: left ;
  padding: 2pt;
/*
  font-size: 9pt ;
  vertical-align: middle ;
  margin: 2pt;
*/
}

a.supp { 
  color: #ffffff ;
  text-decoration: none;
}

a.supp:hover { 
  color: #0a0a0a;
  text-decoration: none;
}



/* link to sales conditions */
td.cgv { 
  font-weight: bold ;
  text-align: center ;
}

a.cgv { 
  color: #ff0000;
  font-weight: bold ;
  text-decoration: underline;
}

.blink { 
  color: #ff0000;
  text-decoration: blink;
}

.high { 
  color: #ff0000;
  font-weight: bold;
  font-size: 120% ;
  font-style: italic;
  text-decoration: blink;
}

.mark {
	color: #000000;
	background-color: #FFFF00;		
	font-style: italic;
}
	
.red { 
  color: #ff0000;
  font-size: 120% ;
  font-weight: bold;
  font-style: italic;
  text-decoration: none;
}

.bigred { 
  color: #ff0000;
  font-size: 200% ;
  font-weight: bold;
  text-decoration: none;
}
/* products: list items of categories */
.cat{ 
  font-weight: bold;
  vertical-align: middle ;
 }

td.cat{ 
  vertical-align: middle ;
 }

td.mid{ 
  vertical-align: middle;
 }

td.sep{ 
  width: 10pt ;
  background-color: #000000;
}

a.cat{ 
  color: #000000;
  text-decoration: none ;
 }


a.cat:hover{ 
  color: #ff0000;
  text-decoration: none ;
 }


/*
CATALOG: cells for product groups (show_man)
*/

table.man { 
  margin: 2pt ;
  padding: 2pt ;
  border: none ;
  width: auto;
}

td.man { 
  width: 130pt ;
  text-align: center ;
  border: thin;
  border: 1pt solid #777777;
}


a.man:hover{ 
  color: #ff0000;
  font-weight: normal ;
  text-decoration: none ;
 }
a.man{ 
  color: #000000;
  font-weight: normal ;
  font-size: 11pt ;
  text-decoration: none ;
 }

td.man1 { 
  width: 130pt ;
  text-align: center ;
  font-weight: bold ;
  background-color: #ffff99;
  color: #ff0000 ;
  border: 1pt solid #777777;
}

a.man1:hover{ 
  color: #aa0000;
  text-decoration: none ;
 }
 
a.man1{ 
  color: #ff0000;
  font-size: 11pt ;
  text-decoration: none ;
 }
 

 
td.man2 { 
  width: 130pt ;
  text-align: left ;
  font-weight: normal ;
  background-color:  #FF0000; 
  color: #ffffff;
  border: 1pt solid #777777;
}

td.man_off { 
  width: 130pt ;
  text-align: center ;
  vertical-align: bottom;
  font-size: 9pt;
  font-weight: normal ;
  font-style: italic;
  background-color: #CCCCCC;
  color: #000000 ;
  border: 1pt solid #777777;
}

td.man_comment { 
  width: 130pt ;
  text-align: left ;
  vertical-align: bottom;
  font-size: 10pt;
  font-weight: normal ;
  font-style: italic;
  border: 1pt solid #777777;
}

/* 
CATALOG: cells for product descriptions
 - reference (ref)
 - image (pict)
 - description (desc)
 - price (prix)
*/

table.prod { 
  padding: 2pt ;
}

td.ref { 
  color: #ffffff ;
  background-color: #ff0000 ;
  width: 10% ;
}


/* links with images */
td.pict { 
  width: 120px ;
}

a.pict { 
  color: #ffffff ;
  text-decoration: none ;
}

td.logo { 
  background-color: #000000 ;
  width: 140px;
  text-align: top;
}

img.logo { 
  background-color: #f9f9f9 ;
  border: none ;
  width: 120px;
  margin: 0pt;
  border-top: 2pt solid #f9f9f9;
  border-left: 2pt solid #f9f9f9;
  border-bottom: 2pt solid #a0a0a0 ; 
  border-right: 2pt solid #a0a0a0 ;

}

img.pict { 
  background-color: #f9f9f9 ;
  color: #000000 ;
  border-top: 2pt solid #ffffff ; 
  border-left: 2pt solid #ffffff ; 
  border-bottom: 2pt solid #a0a0a0 ; 
  border-right: 2pt solid #a0a0a0 ;

  width: 120px;
  height: 80px;
}

img.tiny { 
  background-color: #f9f9f9 ;
  color: #000000 ;
  border-top: 2pt solid #ffffff ; 
  border-left: 2pt solid #ffffff ; 
  border-bottom: 2pt solid #a0a0a0 ; 
  border-right: 2pt solid #a0a0a0 ;

  width: 30px;
  height: 20px;
}

img.bigpict { 
  background-color: #f9f9f9 ;
  color: #000000 ;
  border-top: 2pt solid #ffffff ; 
  border-left: 2pt solid #ffffff ; 
  border-bottom: 2pt solid #a0a0a0 ; 
  border-right: 2pt solid #a0a0a0 ;
}

img.mini { 
  background-color: #f9f9f9 ;
  color: #000000 ;
  border-top: 2pt solid #ffffff ; 
  border-left: 2pt solid #ffffff ; 
  border-bottom: 2pt solid #a0a0a0 ; 
  border-right: 2pt solid #a0a0a0 ;

  width: 120 ;
  height: 80 ;
 }

td.desc { 
  color: #000000 ;
  padding:2pt;
 }

td.prix { 
  font-weight: bold ;
  width: 15% ;
  text-align: center ;
}

/* added details for products */
.det { 
  font-size: 80% ;
/* font-style: italic ; */
}

/* CHECK HEREAFTER !!! */


.detail { 
  font-style: italic;
}

.note { 
  font-size: 75% ;
  margin: 2em;
  color: #0a0a0a;  
}

.note1 { 
  font-size: 75% ;
  color: #0a0a0a;  
}

.footer { 
  font-size: 75% ;
  margin: 2em;
}

.submenu { 
  background-color: #a0a0a0 ;
  color: #ffffff ;
  width: 90% ;
  font-size: 80% ;
}


/* links in (main) body) */
a.main { 
  color: #ffffff; 
 }


/* other links as default settings */

a.home { 
  text-decoration: none ;
  color: #000000;
}

/* --------------------------------------------------------------- */
/* headings */

/* --------------------------------------------------------------- */
table { 
  margin: auto ;
  width: 100% ;
}

/* heading cells of tables */
th { 
  color: #ffffff;
  background-color: #a0a0a0;
  vertical-align: top ;


}

.right { 
  text-align: right ;
}

th.left { 
  text-align: left ;
}

table.norm, table.norm1 { 
  width: auto ;
  margin: 6pt 6pt ;
  border: 1pt solid #000000;
}

.norm1  td { 
  border: 1pt solid #000000;
}


/* ----------------------------------------------------------- */
/* table cells */


td.main { 
  background-color: #000000;
  color: #ffffff ;
/*  text-align: center; */
  vertical-align: middle ;
}

/* ----------------------------------------------------------- */
/* list with a "pin" */

ul.pin {
  list-style-image: url("../images/pin.gif");
  list-style-type: circle ;
  list-style-position: inside ;
}


.col1 { 
  width: 200pt ;
  text-align: left ;
}

.col2 { 
  width: 200pt ;
  text-align: right ;
}


/* ----------------------------------------------------------- */
/* Adventskalender */

.adtable { 
  text-align: center;
  width: auto;
  margin: 2pt ;
  border: none;	/* gold */
  table-layout: fixed ;
}


td.adhide {
  text-align: center;
  vertical-align: middle;
  height: 90pt;
  width: 80pt;
  
  border-bottom: 2pt solid #996600; 
  border-right: 2pt solid #996600 ; 
  border-top: 2pt solid #ffcc00; /* gold */
  border-left: 2pt solid #ffcc00; 


/*  border: thin solid #ffcc00;	/* gold */
  background-color:#000000;
  background-image: url('../advent/kranz1.jpg');
  background-repeat: no-repeat;
  background-position: center center;

  color: #ffcc00;	/* gold */
  padding: 10pt 30pt 10pt 30pt;
  font-size: 40pt;
  font-weight: bold;
  text-decoration: none;

}

td.adshow {
  border-bottom: 2pt solid #996600; 
  border-right: 2pt solid #996600 ; 
  border-top: 2pt solid #ffcc00; /* gold */
  border-left: 2pt solid #ffcc00; 

  text-align: center;
  vertical-align: middle;
  height: 90pt;
  width: 80pt;
/*  background-image: url('../advent/loco2.jpg'); */
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;

}

.adshowbox  {
  width:  100pt;
  height: 90pt; 
  
  padding: 20pt 40pt 20pt 40pt;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #000000;

  text-align: center;
  vertical-align: middle;

  color: #ffcc00;	/* gold */
  font-size: 40pt;
  font-weight: bold;
  text-decoration: none;

  filter:alpha(opacity=90);/* for IE */
  opacity:0.90;/* CSS3 standard */

}

.adshowbox:link  {
  filter:alpha(opacity=100);/* for IE */
  opacity:1.0;/* CSS3 standard */
}

.adshowbox:visited  {

  filter:alpha(opacity=70);/* for IE */
  opacity:0.7;/* CSS3 standard */
}

.adshowbox:hover  {
  color: #AA0000;
  filter:alpha(opacity=100);/* for IE */
  opacity:1.0;/* CSS3 standard */
}


.adv1:link {color: #cc0000}     /* unvisited link */
.adv1:visited {color: #AA0000}  /* visited link */
.adv1:hover {color: #FF3300}   /* mouse over link */
.adv1:active {color: #FF3300}   /* selected link */


/* TEST */
<style type="text/css">

.xxx {
position: inherit;
z-index: 0;
  margin-top: 0px;
  margin-bottom: 0px;
		
}

p.xxx {
  margin-top: 2px;
  margin-bottom: 2px;
}

.thumbnail{
position: relative;
z-index: 0;
text-decoration: none;
  color: #ffffff ;
  background-color: #ff0000 ;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
text-decoration: none;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
width: 130px;
background-color: lightgrey;
padding: 5px;
left: -1000px;
border: 4px outset red;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
position: absolute; 
visibility: visible;
top: -10px;
left: -140px; /*position where enlarged image should offset horizontally */
}

</style>
